
Jupiter - Zadanie #1841
Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Umożliwienie wprowadzania numerów stron dla artykułu
2017-10-02 08:52 - Michał Komar

Status: Rozwiązany Start date: 2017-10-02
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar, Michał Starczewski
Description

W artykułach powinna istnieć możliwość wprowadzania nr strony.

Associated revisions
Revision aa03f64b - 2017-10-17 12:44 - Łukasz Waśkiewicz

refs #1841 numeracja stron

Revision 9abe0934 - 2017-10-23 12:22 - Łukasz Waśkiewicz

refs #1841 uproszczenie stron do obsługi hierarchii czasopisma

History
#1 - 2017-10-02 08:59 - Michał Komar
- Parent task set to #1616

#2 - 2017-10-13 08:41 - Michał Komar
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- Developer Łukasz Waśkiewicz added
- Tester Michał Komar, Michał Starczewski added

#3 - 2017-10-17 12:53 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

numery stron

#4 - 2017-10-19 08:30 - Michał Komar
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

    1. Usuń sekcję z numerami stron z dokumentu
    2. zapisz
    3. dodaj sekcję
    4. po wprowadzeniu tekstu formularz się nie waliduje
#5 - 2017-10-25 07:06 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

poprawione i uproszczone

#6 - 2017-10-25 07:06 - Łukasz Waśkiewicz
- % Done changed from 0 to 100

#7 - 2017-10-25 09:26 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Ok
